.navbar {
  .info {
    li {
      margin-left: 10px;
    }
  }
}
.modal {
  .modal-dialog {
    color: rgb(94, 108, 132);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;

    .modal-header {
      h4.modal-title {
        font-size: 16px;
        font-weight: 600;
      }
    }
    .modal-body {
      .ng-invalid:not(form)  {
        border: 2px solid #a94442; /* red */
        box-shadow:none;
      }
      .warning-invalid{
        margin-left: 25%;
        margin-top: 0;
        
        // border: 1px red solid;
        position: relative;
        bottom: 10px;
        right: 7px;
        .text-danger{
          margin-top: 0;
        
        }
       
      }
      i {
        margin: 10px;
      }
      button {
        margin-top: 20px;
        font-size: 14px;
        font-weight: 600;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;
        width: 50%;
        
      }
      button.disabled{
        background-color: grey;
        box-shadow: none;
        border-color: none;
      }
    }
  }
}
